@media screen and (max-width: 1280px) {
  .serProxus-requisitos-info{
    left: -4rem;
  }
  .main-menu{
    align-items: flex-end;
  }
  .main-menu__item{
    white-space: normal;
  }
}

@media screen and (max-width: 1120px) {
  
  .main-menu__item {
    white-space: inherit;
  }
  .main-menu__submenu .main-menu__item {
    white-space: nowrap;
  }
  .header__data {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
  }
  .header__data li {
    padding: 0 0.5rem;
  }
  .articles {
    background-size: 100% 100%;
  }
  .footer__nav,
  .footer__centrar-beetween {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .image-certiProceso {
    grid-template-columns: repeat(3, 1fr);
    width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  .ultimas-noticias__grid {
    grid-template-columns: 100% !important;
  }
  .main-menu__item {
    font-size: 12px;
  }
  .main-menu__link{
    padding: 1rem;
  }
  .serProxus-postulante-h2 br{
    display: none;
  }
  .art-contacto {
    padding-right: 8rem;
  }
  .contacto-figure2 {
    bottom: -41%;
  }
  .rightNoticias-a {
    grid-template-columns: 100%;
  }
  .rightNoticias-a figure {
    width: 45%;
    margin: auto;
    margin-bottom: 10px;
  }
  .leftTable {
    width: 100%;
  }
  .rightInfo {
    width: 100%;
  }
  .fg-veriResul{
    margin-right: auto;
  }
}
@media screen and (max-width: 991px) {
  .quien-index-p {
    width: 95%;
  }
  .politicas__grid {
    grid-template-columns: repeat(4, 1fr);
  }
  .canalForm-fg {
    width: 23rem;
  }
}
@media screen and (max-width: 906px) {
  .sect-contacto,
  .sect-formContacto {
    grid-template-columns: 100%;
  }
  .art-serProxus-postulante {
    padding-right: 2rem;
  }
  .mensajeConfirmacion {
    grid-column: span 1;
  }
  .art-contacto-figure,
  .art-vigilancia-figure {
    width: 50%;
    margin-left: auto;
  }
  .contacto-figure2 {
    bottom: -12%;
    left: -100%;
  }
  .formContacto {
    width: 100%;
  }
  .contactoForm-figure1 {
    width: 100%;
  }
  .sect-cifras {
    justify-content: space-evenly;
    flex-wrap: wrap;
  }
  .art-cifras {
    /* height: 32rem; */
    margin-bottom: 4rem;
    width: 45%;
  }
  .container--2 {
    width: 75%;
  }
  .ultimas-noticias__grid {
    grid-template-columns: 100% !important;
  }
  .footer__nav {
    padding: 3rem 0;
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
  .footer__nav__link{
    padding: 1rem 1.3rem;
    display: block;
  }
  .footer-evolu {
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
  }
  .footer__dev {
    margin-bottom: 0.5rem;
  }
  .art-noticias {
    width: 93%;
    grid-template-columns: repeat(2, 1fr);
  }
  .sect-serProxus {
    grid-template-columns: 100%;
    margin-bottom: 3rem;
  }
  .serProxus-requisitos-info {
    left: 0;
    padding-right: 11rem;
  }
  .serProxus-postulante-fg{
    display: none;
  }
  .serProxus-requisitos-fg {
    right: -3%;
    top: 14%;
    width: 14rem;
  }
  .vigilancia-figure2 {
    left: -5%;
    width: 45rem;
  }
  .contactoForm-figure2 {
    top: 40%;
    left: -100%;
    width: 130%;
  }
  .banner__title{
    font-size: 2.3rem;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 60rem;
    text-align: center;
  }
  .banner__title span {
    line-height: 0.9;
    font-size: 5rem;
  }
  .politicas__grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .articles__grid {
    grid-template-columns: repeat(2, 1fr);
    transform: translateY(-5%);
  }
  .button-regresar {
    top: 85%;
  }
  .art-quienes{
    flex-wrap: wrap;
    width: 90%;
  }
  .art-quienesLeft,
  .art-quienesRight {
    width: 100%;
    padding-top: 4rem;
    padding-right: 5rem;
  }
  .art-quienesCenter {
    height: 28rem;
  }
  .quienesCenter-fg {
    width: 60rem;
    bottom: -6rem;
    right: 75%;
  }
  .quienesCenter-logo{
    display: none;
  }
  .quienesRight-fgMapa{
    top: 0;
  }
  .video_empresa {
    height: auto;
  }
  .quienesLeft {
    padding-bottom: 0rem;
  }
  .image-certiProceso {
    grid-template-columns: repeat(2, 1fr);
  }
  .image-certiProceso2 .image-certiProceso-fg {
    width: 50%;
  }
  .sect-certificaciones {
    width: 90%;
  }
  .sect-formContacto--dif .art-contactanos2{
    width: auto;
  }
  .canalForm-fg {
    width: 20rem;
  }
}

@media screen and (max-width: 800px) {
  .banner__title {
    position: relative;
    top: 0;
    clip-path: none;
    padding: 2rem 4rem;
    width: 100%;
    transform: translate(0);
    max-width: 100%;
    left: 0;
    text-align: center;
  }
  .banner-title-noticias{
    padding: 2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 2.3rem;
    text-shadow: 2px 2px 4px #000;
    text-align: center;
  }
  .banner-noticias {
    height: 40rem;
  }
  .art-certificaciones-text{
    font-size: 18px;
  }
  .serv-vigilancia {
    align-items: flex-start;
    margin-bottom: 10rem;
    flex-wrap: wrap;
  }
  .art-vigilancia {
    flex-basis: 100%;
    padding-left: 4rem;
  }
  .art-vigilancia-figure {
    flex-basis: 70%;
  }
  .articles__grid {
    transform: translateY(2%);
  }
  .politicas__grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
  }
  .footer__nav__link {
    padding: 0;
  }
  .vigilancia-figure2 {
    left: -40%;
    width: 40rem;
  }
  .art-pronto {
    justify-content: center;
    flex-wrap: wrap;
  }
  .art-pronto-info {
    margin-left: 0rem;
    margin-top: -5rem;
    width: 100%;
  }
  .art-pronto-fg {
    width: 50%;
    margin-top: 2rem;
  }
  .vigilancia-figure1,
  .vigilancia-figure2{
    display: none;
  }
  .button-regresar {
    top: 50%;
  }
  .contacto-figure1 {
    width: 100%;
  }
  .contacto-figure2 {
    bottom: -12%;
    left: -100%;
    width: 120%;
  }
  .main-menu__item {
    font-size: 12px;
    width: 100%;
    padding: 0 2rem;
  }
  .art-quienesCenter {
    display: none;
  }
  /* MENU ACORDION */
  .main-menu__item:hover .main-menu__submenu {
    display: none;
  }
  .accordion-titulo {
    position: relative;
  }
 
  .accordion-titulo .toggle-icon:before {
    content: "+";
  }
  .accordion-titulo.open .toggle-icon:before {
    content: "-";
  }
  .accordion-titulo .toggle-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 2rem;
    font-size: 20px;
    font-weight: bold
  }
  .accordion-content {
    display: none;
    /* overflow: auto; */
  }
  .cont-canalForm {
    grid-template-columns: 100%;
  }
  .art-canalForm-title {
    width: 100%;
    font-size: 3.5rem;
  }
  .formCanal-h3 {
    font-size: 3rem;
  }
  .canalForm-fg{
    display: none;
  }
  .art-canalPortada-title {
    font-size: 3.5rem;
  }
  .art-canalForm-text {
    margin-top: 2rem;
  }
  .sect-certificaciones {
    padding: 2.5rem;
  }
  .quien-index-p {
   font-size: 1.8rem;
  }
  .certification-logos figure {
    width: 18rem;
  }
  .art-protocolo-title {
    font-size: 4rem;
  }
  .sect-formContacto--dif{
    grid-template-columns: 100%;
  }
  .sect-formContacto--dif .art-contactanos2 {
    width: auto;
    margin: auto;
  }
  .link_contac {
    display: block;
  }
  .quien-index-h2 {
    font-size: 3rem;
  }
  .footer__logo {
    display: none;
  }
  .spacioIndex {
    display: none;
  }
  .sect-newNoticias{
    flex-wrap: wrap;
  }
  .conte-newNoticias {
    width: 100%;
  }
  .rightNoticias {
    width: 100%;
    order: -1;
    flex-direction: row;
    overflow: auto;
    display: -webkit-box;
  }
  .rightNoticias-a {
    width: 30rem;
  }
}

@media screen and (max-width: 768px) {
  .art-certificaciones-title {
    font-size: 2.6rem;
  }
  .sect-formContacto--dif2,
  .div-capacitacion {
    grid-template-columns: 100%;
  }
  .gridColumn {
    grid-column: inherit;
  }
  .art-vigilancia-figure2 {
    order: -1;
    margin-bottom: 1rem;
  }
  .art-vigilancia-figure2>figure{
    padding-left: 0 !important;
  }
  .quienesLeft-btn {
    display: flex;
    justify-content: center;
  }
  .articles {
    background-size: 100% 100%;
    height: 60rem;
  }
  .form-stages {
    width: 100%;
  }
}

@media screen and (max-width: 680px) {
  .certification-logos {
    flex-wrap: wrap;
  }
  .certification-logos figure{
    padding: 0 2rem 3rem;
  }
  .quien-index-p {
    width: 90%;
    font-size: 1.7rem;
  }
  .art-contacto-title span {
    font-size: 30px;
    margin-top: 0;
  }
  .fg-veriResul {
    margin-top: 2rem;
  }
  .titleVeri-resutado{
    text-align: center;
  }
  .ingreseCodigo {
    align-items: center;
    flex-direction: column;
  }
  .ingreseCodigo a {
    order: -1;
    position: relative;
    left: initial;
    margin-bottom: 1rem;
    margin-top: 0;
  }
}

@media screen and (max-width: 640px) {
  .art-certificaciones-h3 {
    font-size: 2.5rem;
  }
  .art-certificaciones-text {
    font-size: 16px;
  }
  .art-certiProceso-h3,
  .art-certiProceso-frase {
    font-size: 2rem;
  }
  .link-protocolo br{
    display: none;
  }
  .art-certificaciones-text {
    margin-bottom: 3rem;
  }
  .sect-serProxus {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 580px) {
  .banner .slick-prev:before,
  .banner .slick-next:before {
    font-size: 5rem;
    color: var(--primary-color);
  }
  .banner .slick-prev,
  .banner .slick-next {
    height: 5rem;
    width: 5rem;
  }
  .banner__title {
    font-size: 1.8rem;
  }
  .banner__title span {
    font-size: 3rem;
  }
  .articles__grid {
    grid-template-columns: 100%;
    transform: translateY(0);
  }
  .card__title span {
    font-size: 2rem;
  }
  .card__title {
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 0;
  }
  .card__title--yellow {
    font-size: 1.5rem;
    text-align: center;
  }
  .title span {
    font-size: 2.5rem;
  }
  .card__description {
    text-align: justify;
  }
  .art-vigilancia-title{
    margin-top: 4rem;
  }
  .art-cifras {
    /* height: auto; */
    margin-bottom: 4rem;
    width: 77%;
  }
  .serv-vigilancia {
    margin-bottom: 6rem;
  }
  .art-noticias {
    grid-template-columns: 100%;
  }
  .sect-serProxus{
    width: 100%;
  }
  .art-contacto-title {
    font-size: 19px;
  }
  .art-contacto-title span {
    font-size: 28px;
  }
  .formContacto-divImput {
    grid-template-columns: 100%;
  }
  .grup-file {
    grid-column: span 1;
  }
  .formContacto-terminos {
    text-align: left;
  }
  .formContacto {
    text-align: center;
  }
  .certification-logos figure {
    width: 20rem;
  }
  .art-quienesLeft,
  .art-quienesRight {
    padding-right: 0;
    padding-left: 0;
  }
  .art-certificaciones-fg {
    flex-wrap: wrap;
  }
  .art-certificaciones-fg figure {
    width: 20rem;
    margin: 2rem;
  }

  .image-certiProceso {
    grid-template-columns: 100%;
  }
  .image-certiProceso2 .image-certiProceso-fg {
    width: 100%;
  }
  .art-canalForm-title {
    font-size: 3rem;
  }
  .banner-noticias {
    height: 30rem;
  }
  .articles {
    height: 65rem;
  }
  .group-formCanal label{
    text-align: left;
  }
  .group-btn-centrar {
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 520px) {
  .sect-formContact23 {
    width: 95%;
    padding: 2rem 1rem;
  }
  .fraseQuienes span{
    font-size: 20px;
  }
  .quienesSomos-title span {
    display: block;
    font-size: 35px;
  }
  .articles {
    height: 80rem;
    text-align: center;
  }
}

@media screen and (max-width: 420px) {
  .art-cifras {
    width: 100%;
  }
  .politicas__grid {
    grid-template-columns: 100%;
  }
  .sect-formContacto{
    padding: 2rem;
  }
  .art-contacto {
    padding-right: 0;
  }
  .cont-contact-title>strong {
    font-size: 6rem;
  }
  .art-contacto-figure,
  .art-vigilancia-figure {
    width: 100%;
    margin-left: auto;
  }
  .contacto-figure2 {
    bottom: 0;
    left: 0;
    width: 100%;
    position: relative;
  }
  .contacto-figure1 {
    width: 100%;
    display: none;
  }
  .cifras-info-p2 {
    font-size: 60px;
  }
  .cifras-info-p3 {
    font-size: 30px;
  }
  .art-cifras-info {
    width: 100%;
  }
  .item-noticiasDetalle-h3 {
    font-size: 20px;
  }
  .item-noticiasDetalle-p {
    font-size: 17px;
    color: #666666;
    text-align: justify;
    padding: 0 0;
  }
  .serProxus-postulante-h2 {
    font-size: 26px;
  }
  .serProxus-postulante-h3 {
    font-size: 20px;
    margin-bottom: 2rem;
  }
  .serProxus-requisitos-fg {
    display: none;
  }
  .serProxus-requisitos-info {
    left: 0;
    padding-right: 2rem;
  }
  .art-quienesLeft,
  .art-quienesRight {
    padding-right: 0rem;
  }
  .quienesSomos-title span {
    font-size: 30px;
  }
  .art-quienesLeft,
  .art-quienesRight {
    width: 100%;
    padding-top: 2rem;
    padding-right: 0rem;
    padding-left: 0;
  }
  .quienesLeft {
    padding-bottom: 4rem;
  }
  .articles {
    height: 90rem;
  }
  .div-contacta>a {
    font-size: 1.2rem;
  }
  .art-canalPortada-title {
    font-size: 2.7rem;
  }
  .quien-index-h2 {
    font-size: 3.5rem;
  }
  .formCanal-h3 {
    font-size: 2.5rem;
  }
  .serProxus-postulante-h2 {
    font-size: 20px;
    text-align: justify;
  }
}

@media screen and (max-width: 360px) {
  .art-canalPortada-title {
    font-size: 2.4rem;
  }
  .quien-index-h2 {
    font-size: 3rem;
  }
  .banner-noticias {
    height: 25rem;
  }
  .art-canalForm-title {
    font-size: 2.8rem;
  }
  .ingreseCodigo input{
    width: 100%;
  }
}